Loading...
Searching...
No Matches
check.c File Reference
`#include <grass/calc.h>`
Include dependency graph for check.c:

Go to the source code of this file.

## Functions

int | c_int0 (int argc, int *argt)
int | c_double0 (int argc, int *argt)
int | c_double1 (int argc, int *argt)
int | c_double12 (int argc, int *argt)
int | c_unop (int argc, int *argt)
int | c_binop (int argc, int *argt)
int | c_varop (int argc, int *argt)
int | c_cmpop (int argc, int *argt)
int | c_logop (int argc, int *argt)
int | c_shiftop (int argc, int *argt)

## Function Documentation

## c_binop()

int c_binop | ( | int | argc,
|  | int * | argt )

Definition at line 64 of file check.c.

## c_cmpop()

int c_cmpop | ( | int | argc,
|  | int * | argt )

Definition at line 106 of file check.c.

## c_double0()

int c_double0 | ( | int | argc,
|  | int * | argt )

Definition at line 13 of file check.c.

## c_double1()

int c_double1 | ( | int | argc,
|  | int * | argt )

Definition at line 23 of file check.c.

## c_double12()

int c_double12 | ( | int | argc,
|  | int * | argt )

Definition at line 36 of file check.c.

## c_int0()

int c_int0 | ( | int | argc,
|  | int * | argt )

Definition at line 3 of file check.c.

## c_logop()

int c_logop | ( | int | argc,
|  | int * | argt )

Definition at line 129 of file check.c.

## c_shiftop()

int c_shiftop | ( | int | argc,
|  | int * | argt )

Definition at line 145 of file check.c.

## c_unop()

int c_unop | ( | int | argc,
|  | int * | argt )

Definition at line 52 of file check.c.

## c_varop()

int c_varop | ( | int | argc,
|  | int * | argt )

Definition at line 83 of file check.c.